.main{position: relative;overflow: hidden;padding-bottom: 90px;}
.main .main-img{position: absolute;top: 869px;left: 50%;margin-left: -960px;}

.banner .swiper_1 .swiper-slide{height: 600px;overflow: hidden;}
.banner .box{box-sizing: border-box;z-index: 1;}
.banner .getfree{position: absolute;top: -316px;left: 31px;}
.banner .field{display: flex;height: 60px;border-radius: 30px;background-color: #fff;width: 487px;}
.banner .field input{font-size: 20px;line-height: 60px;padding-left: 40px;width: 302px;box-sizing: border-box;border-radius: 30px 0 0 30px;}
.banner .field button{font-size: 30px;line-height: 60px;color: #764500;display: block;width: 185px;background:linear-gradient(rgba(254,176,54,1),rgba(253,223,97,1));border-radius:30px;}
.banner .box p{font-size: 30px;padding-left: 48px;line-height: 40px;margin-top: 15px;color: #fff;}

.cont1{margin-top: 54px;}
.cont1 ul{margin-top: 10px;display: flex;justify-content: center;align-items: center;}
.cont1 ul li{width: 204px;text-align: center;padding: 27px 27px 27px 27px;box-sizing: border-box;background-color:white;height: 300px;}
.cont1 ul li span{font-size: 16px;line-height: 16px;color: #262626;text-align: center;}
.cont_add .switch .tab li{float:left;width:115px;height: 40px;text-align: center;line-height:40px;border: 1px solid #6C23C2;color: #6C23C2}
.cont_add .switch .tab li.on{background-color:#6C23C2;color: white;border: 1px solid #6C23C2;}
.cont_add .switch .tab li:first-child{border-top-left-radius:8px; border-bottom-left-radius:8px;}
.cont_add .switch .tab li:last-child{border-top-right-radius:8px; border-bottom-right-radius:8px;}



.teacher_add{margin-top: 95px;position: relative;height: 549px;}
.teacher_add::before{content: '';height: 349px;width: 100%;background-color: #5D1DB5;top: 100px;left: 0;position: absolute;}
.teacher_add .swiper{margin-top: 67px;padding: 0 45px;}
.teacher_add .swiper .swiper-slide{box-sizing: border-box;padding: 0 11px;text-align: center;overflow: hidden;transition: height .5s;height: 278px;}
.teacher_add .swiper .swiper-slide img{width: 245px;height: 230px;}
.teacher_add .swiper .swiper-slide i{width: 69px;height: 67px;position: absolute;background: url(../images/landing13.png) center/cover no-repeat;left: 43%;top: 71px;}
.teacher_add .swiper .swiper-slide span{font-size: 18px;line-height: 28px;color: #fff;display: block;margin: 15px auto 5px;}
.teacher_add .swiper .swiper-slide p{padding: 0 4px;font-size: 14px;line-height: 22px;color: #555555;background-color: #fff;height: 156px;}
.teacher_add .swiper .swiper-slide.active{background-color: #fff;height: 449px;}
.teacher_add .swiper .swiper-slide.active span{color: #191919;}

.cont4 .video_content{width: 100%;height: 100%;background-color: rgba(0,0,0,.3);position: absolute;left: 0;top: 0;z-index: 3;display: none;text-align: center;}
.cont4 .video_content .video{display: none;width: 640px;height: 368px;position: relative;margin:60px auto 0;background-color: #eee;}
.cont4 .video_content video{width: 100%;height: 100%;object-fit: fill;}
.cont4 .video_content .video i{font-size: 22px;font-style: normal;position: absolute;top: 0;right: 0;z-index: 3;font-family: 'SinSum';cursor: pointer;display: block;padding: 0 5px;}




.teacher_add .teacher_back .teacher_child_2 i{width: 69px;height: 67px;position: absolute;background: url(../images/landing13.png) center/cover no-repeat;left: 100px;top: 71px;z-index: 999}
.teacher_add .teacher_back .teacher_child_2 img{width: 245px;height: 230px;}

.teacher_add .video_content{width: 100%;height: 100%;background-color: rgba(0,0,0,.3);position: absolute;left: 0;top: 0;z-index: 3;display: none;text-align: center;}
.teacher_add .video_content .video{display: none;width: 640px;height: 368px;position: relative;margin:60px auto 0;background-color: #eee;}
.teacher_add .video_content video{width: 100%;height: 100%;object-fit: fill;}
.teacher_add .video_content .video i{font-size: 22px;font-style: normal;position: absolute;top: 0;right: 0;z-index: 3;font-family: 'SinSum';cursor: pointer;display: block;padding: 0 5px;}


.cont2{margin-top: 69px;}
.cont2 .myvideo{margin-top: 54px;background: url(../main/images/ququabc14.png) no-repeat;height: 630px;padding-top: 38px;box-sizing: border-box;position: relative;}
.cont2 .myvideo .vdplay{position: absolute;top: 229px;left: 538px;z-index: 1;}
.cont2 .myvideo video{margin: 0 auto;display: block;object-fit:fill;width: 917px;height: 515px;}
.cont2 ul{width: 1124px;margin: 0 auto;box-shadow:0 0 20px 4px rgba(96,96,96,0.1);border-radius:5px;padding: 52px 42px 38px;display: flex;justify-content: space-between;box-sizing: border-box;background-color: #fff;}
.cont2 ul li{width: 305px;text-align: center;}
.cont2 ul li p{font-size: 20px;line-height: 30px;color: #6417BF;font-weight: bold;margin-bottom: 11px;}
.cont2 ul li span{font-size: 16px;line-height: 40px;color: #444;}


.cont3{margin-top: 140px;width: 1650px;}
.cont3 .cont3-img{position: absolute;top: -150px;left: 205px;}
.cont3 ul{margin-top: 160px;display: flex;align-items: flex-end;justify-content: space-between;}
.cont3 ul li{box-shadow:0 0 20px 4px rgba(96,96,96,0.1);border-radius:5px;background-color: #fff;text-align: center;transform-origin:50% 0;width: 175px;}
.cont3 ul li:hover{animation: swing .8s ease 1;}
.cont3 ul li p{font-size: 20px;line-height: 55px;height: 55px;color: #fff;font-weight: bold;border-radius:5px 5px 0 0;}
.cont3 ul li i{font-size: 14px;line-height: 20px;font-weight: bold;color: #444; text-align: left}
.cont3 ul li span{font-size: 14px;line-height: 20px;color: #444;text-align: left}
.cont3 ul li:first-child{height: 400px;}
.cont3 ul li:first-child p{background:linear-gradient(90deg,#ff9e7b ,#fe606f);}
.cont3 ul li:nth-child(2){height: 450px;}
.cont3 ul li:nth-child(2) p{background:linear-gradient(90deg,#ffa795,#ff6935);}
.cont3 ul li:nth-child(3){height: 500px;}
.cont3 ul li:nth-child(3) p{background:linear-gradient(90deg,#d2b702,#e0e176);}
.cont3 ul li:nth-child(4){height: 550px;}
.cont3 ul li:nth-child(4) p{background:linear-gradient(90deg,#9a7bff,#c460fe);}
.cont3 ul li:nth-child(5){height: 600px;}
.cont3 ul li:nth-child(5) p{background:linear-gradient(90deg,#7bb6ff,#607afe);}
.cont3 ul li:nth-child(6){height: 650px;}
.cont3 ul li:nth-child(6) p{background:linear-gradient(90deg,#68e0b1,#17b293);}
.cont3 ul li:nth-child(7){height: 700px;}
.cont3 ul li:nth-child(7) p{background:linear-gradient(90deg,#ff9e7b,#fe606f);}
.cont3 ul li:nth-child(8){height: 750px;}
.cont3 ul li:nth-child(8) p{background:linear-gradient(90deg,#d2b702,#e0e176);}
.cont3 ul li:nth-child(9){height: 800px;}
.cont3 ul li:nth-child(9) p{background:linear-gradient(90deg,#7bb6ff,#607afe);}


.cont4{position: relative;height: 621px;margin-top: 26px;box-sizing: border-box;padding-top: 40px;}
.cont4 .cont4-img{position: absolute;left: 50%;margin-left: -960px;top: 0;}
.cont4 .title h3{color: #fff;position: relative;}
.cont4 .cont4-main{margin-top: 67px;display: flex;justify-content: space-between;padding-right: 39px;}
.cont4 .cont4-main ul{padding-top: 23px;}
.cont4 .cont4-main ul li{padding-left: 96px;background: url(../main/images/ququabc8.png) 32px center/48px no-repeat;}
.cont4 .cont4-main ul li:nth-child(2){background-image: url(../main/images/ququabc9.png);}
.cont4 .cont4-main ul li:nth-child(3){background-image: url(../main/images/ququabc10.png);}
.cont4 .cont4-main ul li:nth-child(n+2){margin-top: 49px;}
.cont4 .cont4-main ul li p{font-size: 24px;line-height: 34px;color: #fff;}
.cont4 .cont4-main ul li span{font-size: 16px;line-height: 26px;color: #fff;display: block;margin-top: 5px;}
.cont4 .cont4-main .form{width: 400px;height: 362px;padding: 39px 37px 56px;box-sizing: border-box;background-color: #fff;border-radius: 5px;}
.cont4 .cont4-main .form h3{text-align: center;font-size: 16px;line-height: 26px;color: #232323;}
.cont4 .cont4-main .form select{height: 57px;font-size: 16px;color: #ADADAD;margin: 24px auto 14px;appearance: none;-webkit-appearance: none;-moz-appearance: none;display: block;width: 100%;border: 1px solid #E0E0E0;border-radius: 5px;padding-left: 21px;background: url(../main/images/ququabc7.png) 295px center/9px no-repeat;}
.cont4 .cont4-main .form input{height: 57px;font-size: 16px;color: #ADADAD;display: block;width: 100%;border: 1px solid #E0E0E0;border-radius: 5px;padding-left: 21px;box-sizing: border-box;}
.cont4 .cont4-main .form .toget{font-size: 16px;color: #fff;display: block;height: 57px;background-color: #6417BF;border-radius: 5px;width: 100%;margin-top: 31px;}

.cont5{margin-top: 65px;}
.cont5 .cont5-main{margin-top: 65px;display: flex;justify-content: space-between;}
.cont5 .cont5-main .swiper_1{width: 452px;}
.cont5 .cont5-main .swiper_1 .swiper-slide a{font-size: 18px;line-height: 50px;padding: 0 90px 0 36px;text-align: left;}
.cont5 .cont5-main .swiper_1 .swiper-slide img{width: 452px;height: 387px;}
.cont5 .cont5-main .swiper_1 .swiper-pagination{width: 80px;left: auto;right: 0;bottom: 20px;height: 10px;display: flex;}
.cont5 .cont5-main .swiper_1 .swiper-pagination-bullet{width: 10px;height: 10px;background-color: #fff;opacity: 0.52;margin: 0 9px 0 0;}
.cont5 .cont5-main .swiper_1 .swiper-pagination-bullet-active{opacity: 1;}
.cont5 .cont5-main ul{padding: 7px 58px 0 0;width: 640px;}
.cont5 .cont5-main ul li:nth-child(n+2){margin-top: 40px;}
.cont5 .cont5-main ul li p{font-size: 20px;line-height: 30px;color: #444;font-weight: bold;}
.cont5 .cont5-main ul li span{display: block;font-size: 16px;line-height: 28px;color: #959595;margin-top: 14px;}
.cont5 .tonews{margin-top: 60px;text-align: center;}
.cont5 .tonews a{display: inline-block;width:144px;height:48px;border:1px solid #3C0377;border-radius:24px;font-size: 16px;line-height: 48px;color: #3C0377;}
.cont5 .tonews a:hover{background-color: #6417BF;color: #FEFEFE;border-color: #6417BF;}

.cont6{margin-top: 45px;height: 320px;}
.cont6 .oddbtnlist{display: flex;justify-content: center;margin: 60px auto;}
.cont6 .oddbtnlist li{width: 115px;height: 40px;line-height: 40px;font-size: 20px;background-color: #fff;color: #6C23C2;border: 1px solid #6C23C2;text-align: center;}
.cont6 .oddbtnlist li:first-child{border-right: none;border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
.cont6 .oddbtnlist li:last-child{border-left: none;border-top-right-radius: 8px;border-bottom-right-radius: 8px;}
.cont6 .oddbtnlist li.btnte{background-color: #6C23C2;color: #fff;border-color: #6C23C2;}
.cont6 .tablist{display: none;}
.cont6 .swiper2 .swiper-slide{text-align: center;}
.cont6 .swiper2 .swiper-slide img{width: 290px;height: 205px;}
.cont6 .swiper3 .swiper-slide{display: flex;justify-content: center;align-items: center;height: 205px;}


@-webkit-keyframes swing{0%{transform: rotate(0);}25%{transform: rotate(10deg);}50%{transform: rotate(0);}75%{transform: rotate(-10deg);}100%{transform: rotate(0);}}
@-moz-keyframes swing{0%{transform: rotate(0);}25%{transform: rotate(10deg);}50%{transform: rotate(0);}75%{transform: rotate(-10deg);}100%{transform: rotate(0);}}
@-o-keyframes swing{0%{transform: rotate(0);}25%{transform: rotate(10deg);}50%{transform: rotate(0);}75%{transform: rotate(-10deg);}100%{transform: rotate(0);}}
@keyframes swing{0%{transform: rotate(0);}25%{transform: rotate(10deg);}50%{transform: rotate(0);}75%{transform: rotate(-10deg);}100%{transform: rotate(0);}}
